Subject: [MacroNomic] Huurrraay!!!! - new e-mail address (and no ads)

From: Aidan McLoughlin <[email-masked]>
Date: Tue, 04 Aug 1998 19:38:32 +0100

HURRRRRAAAAAAAAAAAAAAAAAAAAAYYYY!!!!!!!!!!!!!!!!

I found a free e-mail provider, who seems to work ok, allows pop3 and
doesn't put any ads on the end of mails...

My new address is:

		[email-masked]

Sorry about all the trouble i've been causing to people (especially JT who
i would like to thank for his patience and assistance)  It wont happen agen
(i hope).

Dan :)

  /================================================================\
  | Always remember that you are unique. Just like everyone else.  |
  | But on the other hand, you have different fingers. --  :)      |
  \================================================================/